/*
 * @Date: 2021-12-07 10:45:23
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-12-08 14:57:07
 * @FilePath: \GpsCardAdmin\src\utils\transfrom.js
 * @description: 将接口里面的kindId转化为文字
 */
exports.install = function (Vue, options) {
    Vue.prototype.transfromToType = function(value) {
        if(value === 1) {
            return '关键字'
        } else if(value === 2 ) {
            return '固定地点'
        }
    }
}